/*! responsive-nav.js  */


.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened {
  max-height: 9999px;
}

@media screen and (min-width: 20px) {
#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
#wrapper #menu {
	margin-top: 15px;
}
#wrapper #nav2 {
	margin-top: 1px;
}
#wrapper #content {
	margin-top: 14px;
}
#wrapper #content #nav3 {
	margin-top: 1px;
}
#wrapper #description {
	margin-top: 30px;
}
#wrapper #footer {
    margin-top: 30px;
}
#wrapper #nav2 ul li {
	display: inline;
}
#wrapper #content #nav3 ul li {
	display: inline;
}
}

@media screen and (min-width: 960px) {
#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
#wrapper #menu {
	position: fixed;
	margin-top: 30px;
}
#wrapper #nav2 {
    width: 600px;
	margin-top: 30px;
	margin-left: 270px;
}
#wrapper #content {
	width: 600px;
	margin-top: 30px;
	margin-left: 270px;
}
#wrapper #content #nav3 {
	margin-top: 30px;
}
#wrapper #description {
	width: 600px;
	margin-top: 30px;
	margin-left: 270px;	
}
#wrapper #footer {
	width: 600px;
	margin-top: 30px;
	margin-left: 270px;	
}
#wrapper #nav2 ul li {
	display: inline;
}
#wrapper #content #nav3 ul li {
	display: inline;
}
.js #nav {
    position: relative;
}
.js #nav.closed {
    max-height: none;
}
#nav-toggle {
    display: none;
}
}

@media screen and (min-width: 1200px) {
#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 1200px;
}
#wrapper #menu {
	width: 260px;
	margin-top: 30px;
}
#wrapper #nav2 {
	width: 800px;
	margin-top: 30px;
	margin-left: 270px;
}
#wrapper #content {
	width: 800px;
	margin-top: 30px;
	margin-left: 270px;
}
#wrapper #content #nav3 {
	margin-top: 30px;
}
#wrapper #description {
	width: 800px;
	margin-top: 30px;
	margin-left: 270px;	
}
#wrapper #footer {
	width: 800px;
	margin-top: 30px;
	margin-left: 270px;	
}
#wrapper #nav2 ul li {
	display: inline;
}
#wrapper #content #nav3 ul li {
	display: inline;
}
}


@media screen and (min-width: 1400px) {
#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 1400px;
}
#wrapper #menu {
	width: 260px;
	margin-top: 30px;
}
#wrapper #nav2 {
	width: 1000px;
	margin-top: 30px;
	margin-left: 270px;
}
#wrapper #content {
	width: 1000px;
	margin-top: 30px;
	margin-left: 270px;
}
#wrapper #content #nav3 {
	margin-top: 30px;
}
#wrapper #description {
	width: 1000px;
	margin-top: 30px;
	margin-left: 270px;	
}
#wrapper #footer {
	width: 1000px;
	margin-top: 30px;
	margin-left: 270px;	
}
#wrapper #nav2 ul li {
	display: inline;
}
#wrapper #content #nav3 ul li {
	display: inline;
}
}
